<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/java-6-openjdk"/>
	<classpathentry kind="lib" path="lib/any23-core-0.4.1.jar"/>
	<classpathentry kind="lib" path="lib/commons-codec-1.4.jar"/>
	<classpathentry kind="lib" path="lib/commons-httpclient-3.1.jar"/>
	<classpathentry kind="lib" path="lib/commons-logging-1.1.1.jar"/>
	<classpathentry kind="lib" path="lib/nekohtml.jar"/>
	<classpathentry kind="lib" path="lib/openrdf-sesame-2.3.2-onejar.jar"/>
	<classpathentry kind="lib" path="lib/sesame-rio-api-2.3.2.jar"/>
	<classpathentry kind="lib" path="lib/slf4j-api-1.5.10.jar"/>
	<classpathentry kind="lib" path="lib/slf4j-jdk14-1.5.10.jar"/>
	<classpathentry kind="lib" path="lib/tika-core-0.7.jar"/>
	<classpathentry kind="lib" path="lib/tika-parsers-0.7.jar"/>
	<classpathentry kind="lib" path="lib/xercesImpl.jar"/>
	<classpathentry kind="lib" path="lib/xml-apis.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
